Une configuration logicielle est requise pour chaque composant de vRealize Operations for Horizon sur le système sur lequel il est installé.

Configuration requise pour le logiciel de l'adaptateur

Vous pouvez installer l'adaptateur Horizon sur un nœud de cluster ou un nœud de collecteur à distance dans vRealize Operations Manager.

L'adaptateur Horizon a la configuration logicielle requise suivante.

  • vRealize Operations Manager 6.0.3, 6.1 et 6.2.1
  • Licences qui activent vRealize Operations for Horizon 6.3 et vRealize Operations Manager 6.0.3, vRealize Operations Manager 6.1 ou vRealize Operations Manager 6.2.1.

Configuration logicielle requise pour le service Broker Agent

Vous installez le service Broker Agent de vRealize Operations for Horizon sur un hôte du Serveur de connexion Horizon dans votre environnement Horizon. Vous installez le service Broker Agent sur un hôte du Serveur de connexion Horizon dans chaque espace Horizon.

Le service Broker Agent a la configuration logicielle requise suivante :

  • Serveur de connexion View 6.0.1 ou une version ultérieure
  • Microsoft .NET Framework 4.5 ou une version ultérieure

Configuration logicielle requise pour le service Desktop Agent

Dans les environnements VMware Horizon 6 version 6.2.1, la version 6.2 de l'agent du poste de travail vRealize Operations for Horizon est installée dans le cadre de l'installation de View Agent. Dans les environnements VMware Horizon 7 version 7.0.1, le service Desktop Agent de vRealize Operations for Horizon version 6.3 est installé dans le cadre de l'installation de View Agent.

Note : La version de l'agent du poste de travail qui est installée dépend de la version View Agent que vous installez. Pour installer la dernière version de l'agent du poste de travail, téléchargez l'agent du poste de travail à partir de la page de téléchargement de produit et installez-le sur l'agent de poste de travail qui est inclus dans View Agent.